<template lang="pug">
  #app
    router-view
</template>

<style lang="sass">
  #app
    font-family: 'Open Sans', 'Microsoft JhengHei', sans-serif
    -webkit-font-smoothing: antialiased
    -moz-osx-font-smoothing: grayscale
    text-align: center
    color: #2c3e50
    display: flex
    justify-content: center

  *:focus
    outline: none
</style>
